/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

.footer-content .col-xs-6 { min-height: 285px; }
.heroText {
	padding: 10px;
	margin-top: 0;
	margin-bottom: 0;
	bottom: -30%;
	margin-left: 5%;
	margin-right: 5%;
}

#heroImage {height: 460px; }
#heroImage .heroText h1 {font-size: 24px;}
#heroImage .heroText h5 {font-size: 16px; font-weight: 600;}
#heroImage .heroText p { font-size: 14px; }
#heroImage .heroText .btn { margin-top: 20px; margin-bottom: 10px; padding: 3px 6px; width: 100%;}


.article-header-large,
.article-header-large .pagebg-img {margin-bottom: 20px; }
.article-header .pageTitle { margin-top: 35%; }
.article-header.parallax .pageTitle { margin-top: 35%; }

.mainContent { margin: 0;}

.cs-grid figure.effect-upstream { height: 120px;}
.cs-grid figure.effect-upstream img {opacity: 1;}
.cs-grid figure.effect-upstream figcaption {padding: 20px; background-color: rgba(0, 0, 0, 0.3);}
.cs-grid figure.effect-upstream h2 { top: 0;}
.cs-grid figure.effect-upstream h2,
.cs-grid figure.effect-upstream p {right: initial; left: initial;}

.incubation-border,
.corporate-border { border: none; }
.incubation-border .article-listing-header,
.corporate-border .article-listing-header { padding: 20px 0;}


.featured-posts-split {
    position: relative;
    -webkit-box-shadow: 0 5px 0 0 #d30000;
    -moz-box-shadow: 0 5px 0 0 #d30000;
    box-shadow: 0 5px 0 0 #d30000;
}

#protogenTwitter li {
    float: none;
    max-width: 100%;
}




}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

.incubation-border,
.corporate-border { border: none; }


#protogenTwitter li {
    float: none;
    max-width: 100%;
}

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}